Superslide LITE - Módulo Prestashop
SuperSlide Lite

SuperSlide Lite

Productos destacados en un carrusel flash. Tienda múltiple compatible con PS 1.5

Más detalles

$0.00

Solicitar más información

Este artículo ha sido vendido

4784
tiempos
  • Versión: 1.9
  • Lengua: en, es, fr, cs, de, id, es, nl, pl, ro, zh
  • Compatibilidad: Prestashop 1.2 / 1.3 / 1.4 / 1.5
  • Tienda múltiple:
  • LA VERSIÓN COMPLETA TIENE TODAS LAS OPCIONES:

    https://www.catalogo-onlinersi.net/featured-products/98-superslide.html

    Configuración de ancho y alto módulo, ancho y alto de imágenes, reflejo, colores, categorías, número de productos, borde Y MUCHO MÁS

    Probado en Firefox, Safari, Opera, Chrome e IE

    Versión1.9
    Lenguaen, es, fr, cs, de, id, es, nl, pl, ro, zh
    CompatibilidadPrestashop 1.2 / 1.3 / 1.4 / 1.5
    Tienda múltiple
    Carro 0 Carrito de compras

    sin productos

    ¡Envío gratis! Envío
    $0.00 Total

    Revisa